/**
 * Blog component styling css
 */
#magazine-list ul{
    list-style:none;
    margin:0;
    padding:0;
}
#magazine-list li{
    float:left;
    padding:10px 0px;
}
.post-section{
    padding:10px;
    border-bottom:1px solid #DDDDDD;
}
p.post-by{
    font-style:italic;
    color:#999999;
    padding:0px 3px;
    font-size:10px;
}
.post-detail h2{
    font-size: 24px;
    color: #000;
}
.comment-blog{
    background-color:#EAEAEA;
    padding:10px;
    margin-bottom:10px;
    position: relative;
}
#commentform-section{
    padding:0px 10px;
    border:1px solid #EAEAEA;
    background-color:#DDDDDD;
    margin-top:5px;
}
.replies{
    margin-top: 15px;
    border-top:3px double #999999;
}

#cancel-reply{
    padding:10px 0px 5px 0px;
    width:100%;
    float: left;
    text-align:right;
    cursor:pointer;
    color:#CC0000;
    display:none;
    font-size: 14px;
    font-weight: bold;
}
.reply-button{
    padding:2px;
    text-align:center;
    width:50px;
    font-size: 16px;
    font-weight: bold;
    margin:10px 10px 10px 0px;
    display: block;
    position: absolute;
    top:0px;
    right: 0px;
}
.reply-blog{
    padding:5px 20px 10px 20px;
    width: 94.3%;
    border-bottom: 1px solid #dddddd;
    background: #F4FFFE;
}

.comment-avatar, .reply-avatar{
    width:80px;
    height:80px;
    overflow:hidden;
    float:left;
    border: 1px solid #dddddd;
}

.comment-avatar img, .reply-avatar img{
    width:80px;
}

.comment-detail, .reply-detail{
    float:left;
    margin-left: 10px;
}

.comment-detail{
    width:86.3%;
}

.reply-detail{
    width:85%;
}

.blog-box-item{
    padding: 10px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    margin-bottom: 10px;
}

.blog-box-item h2{
    margin:0;
    padding:0px 0px 10px 0px;
    color: #72C725;
    border-bottom: 3px double #CCCCCC;
    font-size: 16px;
}

.blog-box-item ul{
    margin:0;
    padding:0;
    list-style: none;
}

.blog-box-item ul li{
    padding:5px 0px;
}

.blog-box-item a{
    color:#666666;
}

.blog-box-item a:visited{
    color:#888888;
}

.blogPostLeaveAComment{
    float: right;
    font-size: 16px;
}

#blogPostLeaveACommentLogin{
    display: none;
    padding: 10px 15px 0px 15px;
    background: #eeeeee;
    margin-bottom: 20px;
    border: 2px solid #ffffff;
}

#blogPostLeaveACommentLogin form{
    margin: 0px;
}

#back-to-blog-list{
    width: 100%;
    margin: 10px 0px;
    text-align: center;
    cursor: pointer;
    background:#f99b1c;
    font-size: 16px;
}
#back-to-blog-list a, #back-to-blog-list:hover a{
    color: #FFF;
}
.blog-item{
    text-align: center;
    margin-bottom: 36px;
    position: relative;
}
.blog-title{
    position: absolute;
    bottom: 0;
    left: 25px;
    padding: 15px 10px 21px;
    width: calc(100% - 50px);
    margin-bottom: 10px;
    z-index: 300;
    background: rgba(255,255,255,.75);
}
.blog-title h3{
    font-family: 'proxima_nova_rgregular';
    color: #000;
    margin: 0;
    font-size: 16px;
}
.btn-blog{
    background: #7f0029;
    color: #FFF;
    padding: 10px 20px;
    display: inline-block;
    position: absolute;
    z-index: 400;
    bottom: -21px;
    left: 50%;
    margin-left: -54px;
    box-shadow: 0 2px 4px rgba(0,0,0,.3);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.btn-blog:hover{
    color: #FFF;
}
.blog-item:hover .btn-blog{
    background: #d85620;
}